export const hciRelatedSamplesSolid = {
  prefix: "hci",
  iconName: "related-samples-solid",
  icon: [512, 512, [], "f144", "M285.68,131.42l-14.09,33.89c-1.29,3.08-4.89,4.58-7.99,3.31l-11.15-4.57L150.41,409.54c-8.31,20.07-24.03,34.85-42.66,42.57c-20.37,8.52-44.28,8.5-65.85-2.42C4.55,430.84-9.5,384.31,6.56,345.63l100.4-241.67l-11.15-4.57c-3.1-1.28-4.59-4.89-3.3-7.97l14.09-33.89c1.28-3.08,4.88-4.57,7.97-3.3l167.84,69.29C285.49,124.81,286.98,128.4,285.68,131.42z M218.86,150.25l-78.33-32.33L98.31,219.57h91.77L218.86,150.25z M511.53,131.42l-14.09,33.89c-1.29,3.08-4.89,4.58-7.99,3.31l-11.15-4.57L376.26,409.54c-8.31,20.07-24.03,34.85-42.66,42.57c-20.37,8.52-44.28,8.5-65.85-2.42c-37.35-18.86-51.4-65.39-35.33-104.06l100.4-241.67l-11.15-4.57c-3.1-1.28-4.59-4.89-3.3-7.97l14.09-33.89c1.28-3.08,4.88-4.57,7.97-3.3l167.84,69.29C511.34,124.81,512.83,128.4,511.53,131.42z M444.71,150.25l-78.33-32.33l-42.22,101.65h91.77L444.71,150.25z"]
};
